@import url("https://fonts.googleapis.com/css?family=Advent+Pro:400,600");
:root {
  --base-blue: #11299b;
}

[v-cloak] {
  display: none;
}

body {
  background: #eee;
}

h1.detail--title {
  background-color: var(--base-blue);
  color: white;
  font-size: 24px;
  line-height: 1;
  padding: 12px;
}

h1 span {
  margin-top: 15px;
  font-size: 14px;
  display: block;
  color: #11299b;
  font-weight: normal;
}

h2 {
  background-color: var(--base-blue);
  color: white;
  font-size: 16px;
  line-height: 1;
  padding: 16px;
}

main {
  max-width: 1000px;
  margin: 0 auto;
}

img {
  vertical-align: middle;
}

.carList {
  display: grid;
  gap: 16px;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.carListItem {
  background-color: #fff;
}

.carListItem a {
  text-decoration: none;
}

.carListItem img {
  width: 100%;
}

.pagination ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 16px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.pagination li {
  width: 2em;
}

.dl-type1 {
  --border-width: 1px;
  display: grid;
  grid-auto-flow: column;
  grid-template-columns: repeat(auto-fit, minmax(0, 1fr));
  grid-template-rows: 1fr 1fr;
  gap: var(--border-width);
  margin: 0;
  padding: var(--border-width);
}

.dl-type1 dt {
  background-color: #eee;
  border: var(--border-width) solid #333;
  margin: calc(-1 * var(--border-width));
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.dl-type1 dd {
  background-color: #fff;
  border: var(--border-width) solid #333;
  margin: calc(-1 * var(--border-width));
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.dl-type2 {
  --border-width: 1px;
  display: grid;
  gap: var(--border-width);
  margin: 0;
  padding: var(--border-width);
}

.dl-type2 div {
  display: grid;
  gap: var(--border-width);
  padding: var(--border-width);
  grid-template-columns: 2fr 3fr;
  margin: calc(-1 * var(--border-width));
}

.dl-type2 dt {
  background-color: #eee;
  border: var(--border-width) solid #333;
  margin: calc(-1 * var(--border-width));
  padding: 0.5em;
}

.dl-type2 dd {
  background-color: #fff;
  border: var(--border-width) solid #333;
  margin: calc(-1 * var(--border-width));
  padding: 0.5em;
}

.equipList ul {
  list-style: none;
  margin-bottom: 0;
  padding: 0;
}

.text-brand {
  color: var(--base-blue) !important;
}

.bg-brand {
  background-color: var(--base-blue) !important;
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
